#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-9NbnPgILuNWLmnbY0qlu24
key:                  dhall-1.41.2-9NbnPgILuNWLmnbY0qlu24
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  ee3fe311da1e61f34705009f562c22aa
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-9NbnPgILuNWLmnbY0qlu24
depends:
    Diff-0.4.1-DydfvT5aa7cJBcyNonUl9B
    aeson-2.1.2.1-HbpdIbO6AMR9AnrzgnqgHA
    aeson-pretty-0.8.10-5j2T40wtKBh4lyQSPckkPa
    ansi-terminal-0.11.5-C8AaRKtlK7pHXHF2oeTKk4
    atomic-write-0.2.1.0-7f2GJ8M42sYK4ZSP6auTQr base-4.16.4.0
    base16-bytestring-1.0.2.0-5p1GyxDIaDy1lbGSMKQW6W
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-JUM6fESZLXwGrFMGnpRYl
    cborg-0.2.9.0-80E2yiwefkV6wcNb1UHxhT
    cborg-json-0.2.5.0-JBER5XoPU846ykC1boBr58 containers-0.6.5.1
    contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha256-0.11.102.1-5iXmgWTemUkDmUTILuKGsH
    data-fix-0.3.2-2plV9rzxyiNDFykCnHkuo0 deepseq-1.4.6.1
    directory-1.3.6.2 dotgen-0.4.3-GrGnAzxXk0NF0mUN2K7zar
    either-5.0.2-3ZoKGIlsW1F2wCPb2jgMbh exceptions-0.10.4
    filepath-1.4.2.2 half-0.3.2-4G5cx4LPWZWCZGTQTY0bIB
    hashable-1.4.4.0-BiMdM8DAZvpBwJziK8reqF haskeline-0.8.2
    http-client-0.7.17-Co3L0nHO9NyBEt3PkWddkW
    http-client-tls-0.3.6.3-IaTdfcgUl503axiQBgnFrs
    http-types-0.12.4-IK3jZB6tw6k2KWf3RXsYsl
    indexed-traversable-0.1.4-1ZgRu3clc7eBgLb32DaEJR
    lens-family-core-2.1.3-1OBIJmYHsnQ2CJGGRserxu
    megaparsec-9.6.1-ElVrDgB3MyZ6sIrsInGs7Y
    mmorph-1.2.0-86rQZSuTSAZIoeBosVXsFi mtl-2.2.2
    network-uri-2.6.4.2-8ohwraftYBVA933qpHaQpI
    optparse-applicative-0.17.1.0-FEdHU4ERawH5ZWhC4bBeG0
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    parsers-0.12.12-HrBCuVTfeUcKZ91YP1aVNK
    pretty-simple-4.1.2.0-4YrSnpJOCE4KpujYSocc2
    prettyprinter-1.7.1-HRQ8om4gnnHJhYdAhscFFG
    prettyprinter-ansi-terminal-1.1.3-9c0K3rsjqZbF8xwt1a0701
    profunctors-5.6.2-HtLvwtSpPPREf3FPuKFOzH
    repline-0.4.2.0-8F4hfQj1tzA4brx66W1hS8
    scientific-0.3.7.0-FF6Yj1fy4Cu6vTh2CP6znD
    serialise-0.2.6.1-2cJrxZFmt9k9kdu7DkFddT template-haskell-2.18.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-6JJXUUzV56U3glTCpCm0qF
    text-short-0.1.6-GsAafkAdnQoBS2uHRaHh9S
    th-lift-instances-0.1.20-GBz3a39qdn2BDJvePGKPZc time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-FlJ58vN39MpAJvDCdrVy2C
    uri-encode-1.5.0.7-AZxkn8iU2K78Q220rG8Tpe
    vector-0.13.1.0-L0sJ9rsFoTeKCVYCfA24Gj

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

